symbol, asset_class, currency, or integrator. Sortsymbol, market_value, quantity, synced_at, created_at,id. Default sort is largest-by-market-value first.curl --location --globoff 'https://api.synci.io/api/v1/finance/accounts//holdings?sort=undefined&page[size]=undefined&page[number]=undefined&filter[symbol]=undefined&filter[asset_class]=undefined&filter[currency]=undefined&filter[integrator]=undefined' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "string",
"financial_account_id": "string",
"symbol": "string",
"description": "string",
"asset_class": "string",
"quantity": "string",
"average_purchase_price": "string",
"last_price": "string",
"market_value": "string",
"currency": "string",
"integrator": "string",
"synced_at": "string",
"created_at": "string",
"updated_at": "string"
}
],
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": "string",
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
}
}